<?php session_start(); ?><!DOCTYPE html>
<html><head>
<meta charset="UTF-8">
<title>更新資料</title>
</head><body>
 <?php
 if(!isset($_POST['months']))
     die("不能更新");
 $_SESSION['year']=$_POST['years'];
 $_SESSION['num']=$_POST['months'];
 $_SESSION['search1']= $_POST['keywords'];
 $_SESSION['docutitle']= $_POST['docutitle']; 
 if( $_FILES['userfile']['error']==4)
 { include("upfile2a.php"); }
 else {
   include("removefile.php");
   include("upfile.php");   
   include("upfile2b.php");
     }
 ?>
</body></html>
